.social {
	padding-top: 5px;
	display: inline;
}

.textsize {
	padding-top: 5px;
	display: inline;
}


#search_mini {
	padding-top: 4px;
}

#search_mini input[type="submit"] {
	background-color: transparent;
}

.news_item .date .month {
	margin-top: 6px;
}

.news .news_item {
	
}

.sidebar .overhang-box {
	overflow: hidden;
}

#nav ul {	
	display: block;
	float: left;
}

#nav li {
	float: left;
}

#nav li a {
	padding: 0 12px;
}

.sidebar input#username {
	position: relative;
	margin: 12px 0 0 ;
}

.sidebar input#password {
	position: relative;
	margin: 17px 0 0 ;
}

.sidebar input#login_button {
	position: relative;
margin: 17px 0 0 ;
}



